
/* */
.dedicated-configuration-and-resume table {
    width: 100%;
}
.dedicated-configuration-and-resume table td {
    height: 26px;
    vertical-align: middle;
}
.dedicated-configuration-and-resume table tbody.configuration td { 
    height: 57px;
}
.dedicated-configuration-and-resume table tbody.resume tr.last td:not(.first),
.dedicated-configuration-and-resume table tbody.configuration td {
    padding: 5px;
}
.dedicated-configuration-and-resume table tbody tr > td.first {
    padding-left: 0;
}
.dedicated-configuration-and-resume table tbody.configuration td:not(.first) {
    background-color: #d0d0d0;
}
.dedicated-configuration-and-resume table tbody.resume tr.last td:not(.first) {
    background-color: #d3dee4;
}
.dedicated-configuration-and-resume table tbody.configuration tr td:not(.first):not(.last-price) {
    padding-left: 50px;
}
.dedicated-configuration-and-resume table tbody.configuration tr.editable:not(.disabled):hover td:not(.first) {
    background-color: lightsteelblue;
}
.dedicated-configuration-and-resume table tbody.configuration tr.editable:not(.disabled) td.edit-action {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB94JAwogJrFbPukAAAFJSURBVDjLpdTBK2ZhFMfxDw8jptkpDTGL1yyYjSKTUDILSzXKXzCbWftXLKxZW8xsrCyUbCRMU5YUC1GipGHGy8K5dbu5L7c5m3v6PfV9zvmd59zkKdowj+/oxT7qKkQKyAKG0Iz36MZOFVAzvuJDQR9AexVQCyYK2jUWcVO1ooOCtorDyGfwLS580aM91NAZWg9+YzLa7okB7DYaQMJ9GJvB3gbkEy7jouGXYCm+RVim17GCC0w1gqVcXoRBa1TzA2eYRl9UeV8GKoO9wSjWcIIvcb6Th6Vn2i2rbATnOb2G7azNVDKEDNaLrtybq0W+jqsAHmXvqCzusIRfz5xt4ic+N2otH/WYUlbZOpZxin9h/C0u0itefx52F3+GvzkLxrGbXrlK9fDsHebwEX8wGwu+kSrs5QOOsRVGj2MwJnrV5P+iA2PofwSEtU6dYn/tegAAAABJRU5ErkJggg==); /* http://www.ovh.com/images/order/icons/pen-black.png */
    background-repeat: no-repeat;
    background-position: 15px 50%;
}
.dedicated-configuration-and-resume table tbody.configuration tr.editable:not(.disabled):hover td.edition {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB94JAwohBpMuL2AAAAD4SURBVDjLpdOhSgRRFAbgMyIrrEV9BpNolE0bDCYfQsRqEIs+hOCWsSmIYBAxyOYtggZfQZttQdwibvosV7iuIjszfxnOXObj3sv8ERGBeZQY4watqJqEPPmZW8xUhUq/M8JiVWg8gQzRqXO0/gS0k60d4mqqO0Mbgwx6xjKOsnd3dbGP9HzFRVMM3rCW7a4RNkzYQZr7aNfF3tHBXpoHTbARjrN5gLnvb4r/sIi4joitP5Z7ESEiXoqiKKfZWStd8GRWU7Ueq/ywOXaCFRRZvbp1sNO8g9jEZdUqzWIX9zjHBh7wiaWoE6zjLGvAfhENgoWI2I6I7hd13/NKPtalIAAAAABJRU5ErkJggg==);  /* http://www.ovh.com/images/order/icons/pen-white.png */
    background-repeat: no-repeat;
    background-position: 15px 50%;
}
.dedicated-configuration-and-resume table tbody.configuration tr:not(.last) > td,
.dedicated-configuration-and-resume .resume-subsription-and-fee > tr:last-child td:not(.first),
.dedicated-configuration-and-resume .promo-code > tr:last-child td:not(.first) {
    border-bottom: 1px solid darkgray;
}


.dedicated-configuration-and-resume .resume-subsription-and-fee tr td.right,
.dedicated-configuration-and-resume table tbody.resume tr:not(.last) td.right {
    padding-right: 5px;
}
.dedicated-configuration-and-resume .resume-subsription-and-fee tr td.last,
.dedicated-configuration-and-resume table tbody.resume tr:not(.last) td.last {
    padding-left: 5px;
}


.dedicated-configuration-and-resume ul {
    margin: 0;
    padding-left: 0;
}
.dedicated-configuration-and-resume ul > li {
    display: table-cell;
    padding-right: 10px;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    vertical-align: middle;
}
.dedicated-configuration-and-resume ul > li .fee-info {
    display: block;
    font-size: 11px !important;
    /*position: absolute;*/
    /*max-width: 90px;*/
    line-height: 11px;
    padding-top: 2px;
}
.country-fi .dedicated-configuration-and-resume ul > li .fee-info {
    padding-top: 12px;
    /*text-align: center;*/
}
.country-fi .dedicated-configuration-and-resume > table > colgroup > col:last-child {
    width: 240px !important;
}
.editable.disabled .static,
.editable:not(.disabled):not(:hover) .static,
.editable:not(.disabled):hover .edition {
    display: '';
}
.editable.disabled .edition,
.editable:not(.disabled):not(:hover) .edition,
.editable:not(.disabled):hover .static:not(.last-price) {
    display: none;
}

/* */
.dedicated-contracts .inactive {
    opacity: 0.6;
}

/* */
.dedicated-resume p {
    margin: 10px 0;
}
.dedicated-resume .links {
    padding-top: 5px;
}
.dedicated-resume .links div > span {
    display: inline-block;
    padding-right: 20px;
}
.dedicated-resume .links a,
.dedicated-resume .links a:hover,
.dedicated-resume .links a:active {
    text-decoration: none;
    display: block;
    text-align: center;
}
.dedicated-resume .links .forum > a {
    background: transparent url('/images/serveurs-dedies-2013/icn-faq.png') 50% 0 no-repeat;
    width: 80px;
    height: 34px;
    padding-top: 34px;
}
.dedicated-resume .links .guides > a {
    background: transparent url('/images/serveurs-dedies-2013/icn-guides.png') 50% 0 no-repeat;
    width: 80px;
    height: 34px;
    padding-top: 34px;
}
.dedicated-resume .links .support > a {
    background: transparent url('/images/serveurs-dedies-2013/ico-support-31x31.png') 50% 0 no-repeat;
    width: 80px;
    height: 34px;
    padding-top: 34px;
}
.dedicated-resume .links .manager > a {
    background: transparent url('/images/serveurs-dedies-2013/ico-manager-31x31.png') 50% 0 no-repeat;
    width: 80px;
    height: 34px;
    padding-top: 34px;
}
.dedicated-resume .thanks {
    padding-top: 25px;
}

